{
  "type": "acesbs:entropic_entangler",
  "ingredient": {
    "item": "minecraft:cooked_beef"
  },
  "ingredient2": {
    "item": "acesbs:infernal_ashes"
  },
  "result": {
    "count": 1,
    "id": "acesbs:infernal_beef"
  }
}